<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s05 - Contact</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section id="products_offered">
			<h2>Products Offered</h2>
			<table	border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes fully functional website with desired specification</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section id="contact_form">
			<h2>Contact Form</h2>

			<form action="https://i.ytimg.com/vi/RA_EhFvK4X0/maxresdefault.jpg">

				<!-- input -->
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete><br>


				<!-- drop down -->
				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type" required>
					<option value="front" selected>Front End Programming</option>
					<option value="back">Back End Programming</option>
					<option value="full">Full Stack Programming</option>
				</select><br>


				<!-- prefferd contact -->
				<label>Preffered Contact: </label><br>

				<input type="checkbox" name="preffer1" id="preffer1" value="Email">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="preffer2" id="preffer2" value="Phone Package">
				<label for="preffer2">Phone Package:</label><br>


				<input type="radio" name="package_type" id="basic-type" value="basic" required>
				<label for="basic-type">Basic</label><br>
				<input type="radio" name="package_type" id="premium-type" value="premium" required>
				<label for="premium-type">Premium</label><br>

				<br>
				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5" required></textarea><br>

				<!-- buttons -->
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>